.header .header-title {
    background-color: #F8FAFC !important;
    height: 55px;
    max-height: 55px;
    color: #777;
}

.navbar-secondary {
    background-color: #c3b8b836 !important;
}


.company-text{
    color: #0D8CB2; 
}

div#tabs li.k-item.k-state-default {
    background-color: #0d8cb2a3 !important;
    height: 55px;
    max-height: 55px;
    color: #777;
}

div#tabs li.k-item.k-state-default.k-state-active{
    background-color: #207098 !important;
}

div#tabs{
    background-color: #0d8cb2 !important;
}

.title-logo{
    background-image: url('https://cdn.pixabay.com/photo/2016/03/31/23/37/bird-1297727__340.png');
    max-width: 4%;
    margin-top: 1%;
    margin-bottom: 1%
}

.logo-card{
    margin-left: 1%;
    margin-top: 1%
}

.logo-font{
    color: #0d8cb2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin-top: 1%;
    
}

.container{
   height: 100%;
   align-content: center;
}

.image_outer_container{
   margin-top: auto;
   margin-bottom: auto;
   border-radius: 50%;
   position: relative;
   
}

.image_inner_container{
   border-radius: 50%;
   padding: 5px;
background: #833ab4; 
margin: 1px 10px 0px 10px;
background: -webkit-linear-gradient(to bottom, #fcb045, #fd1d1d, #833ab4); 
background: linear-gradient(to bottom, #fcb045, #fd1d1d, #833ab4);
}
.image_inner_container img{
   height: 40px;
   width: 40px;
   border-radius: 40%;
   border: 5px solid white; 
}
.navbar-secondary{
    background-color: #fff!important;
}